std::common_type< chrono::time_point< _Clock, _Duration >, chrono::time_point< _Clock, _Duration > > Struct Template Reference

## Public Types

using | type = chrono::time_point< _Clock, _Duration >

## Detailed Description

### template<typename _Clock, typename _Duration>
struct std::common_type< chrono::time_point< _Clock, _Duration >, chrono::time_point< _Clock, _Duration > >

Specialization of common_type for two identical chrono::time_point types.

Definition at line 156 of file chrono.h.

The documentation for this struct was generated from the following file:

- chrono.h